toolchain/musl: update to 0.9.8
[openwrt/openwrt.git] / toolchain / musl / Config.version
1 config MUSL_VERSION
2 string
3 depends on USE_MUSL
4 default "0.9.8" if MUSL_VERSION_0_9_8
5 default "0.9.8"
6
7 if !TOOLCHAINOPTS
8
9 config MUSL_VERSION_0_9_8
10 default y if USE_MUSL
11 bool
12
13 endif